function defaultNotification(params) {
  return Object.assign({
    text: "Some notification text",
    position: "bottom-center",
    removeAfter: 4000,
  }, params)
}

export default defaultNotification;
